

/*
 * Menu
 */

 
div.nav {
	height: 		40px;
	width: 			715px;
	margin:			0px;
	padding:		0px;
	margin-left: 	224px;
	position: 		absolute;
	top:			0px;
	left:			0px;
}



ul.nav {
	height: 		38px;
	width: 			100%;
	position: 		absolute;
	/*top: 			141px;*/
	
	margin:			0px;
	padding:		0px;
	top: 			0px;
	left: 			0px;
	
	list-style: 	none;
	
	/*background-color: #CAC0AC;*/
	background-color: #F4F4ED;
	background-image: -moz-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: -ms-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FCFCFA), to(#E9E9DA));
	background-image: -webkit-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: -o-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: linear-gradient(top, #FCFCFA, #E9E9DA);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfa', endColorstr='#e9e9da', GradientType=0);
	border-color: #E9E9DA #E9E9DA #CCA;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

	
	border: 1px solid #CCC;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	border-color: #CCC;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-right: 1px solid #FCFCFA;
	
}

ul.nav > li {
	float: 					left;
	position:				relative;
}

ul.nav:last-child::after {
	content: 				'';
	display: 				list-item;
	float: 					left;
	position: 				relative;
	/*background-color:		yellow;*/
	width:					0px;
	height:					100%;
	border-left: 			1px solid #CCC;
}

/* Top-Level Menu Entry */
ul.nav > li > a {
	display: 				inline-block;
	font-size: 				16px;
	text-shadow: 			0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: 		middle;
	cursor: 				pointer;
	text-align: 			center;
	min-width: 				35px;
	line-height: 			21px;
	color: 					#817671;
	
	margin-bottom: 			0;
	padding: 				15px;
	padding-top: 			8px;
	padding-bottom: 		9px;
	
	-webkit-box-shadow: 	inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: 		inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 			inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	
	border-color: 			rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-left: 			1px solid #CCC;
	border-right: 			1px solid #FCFCFA;
}

ul.nav > li:hover > a {
	color: 					#312B27;
	text-decoration: 		none;
	background-color: 		#E9E9DA;
	background-position: 	0px -15px;
	transition: 			background-color 0.1s linear 0s, background-position 0.1s linear 0s;
	-webkit-transition: 	background-color 0.1s linear 0s, background-position 0.1s linear 0s;
	-moz-transition: 		background-color 0.1s linear 0s, background-position 0.1s linear 0s;
	-o-transition:			background-color 0.1s linear 0s, background-position 0.1s linear 0s;
}

/* Drop-Down Arrow */
ul.nav > li > a > b {
	display: 		inline-block;
	width: 			0;
	height: 		0;
	vertical-align: top;
	border-top: 	4px solid black;
	border-right: 	4px solid transparent;
	border-left: 	4px solid transparent;
	margin-top: 	8px;
	margin-left: 	2px;
	content: 		"";
	opacity: 		.3;
	filter: 		alpha(opacity=30);
}

ul.nav > li:hover > a > b {
	opacity: 		.6;
	filter: 		alpha(opacity=60);
}


/* submenu */
ul.nav > li > div {
	position: 		absolute;
	top: 			110%;
	left: 			0;
	z-index: 		1000;
	display: 		none;
	float: 			left;
	min-width: 		160px;
	padding: 		4px 0;
	margin: 		1px 0 0;
	list-style: none;
	background-color: #FCFCFA;
	border: 1px solid #CCC;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	
}


/* Arrows from Submenue */

ul.nav > li > div::before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #CCC;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 10px;
}

ul.nav > li > div::after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #FCFCFA;
	position: absolute;
	top: -6px;
	left: 11px;
}



/* Submenuentries */
ul.nav > li > div > ul {
	padding-left: 	0;
}

ul.nav > li > div > ul > li {
	display: 		list-item;
	clear: 			both;
	
	display: 		block;
	padding: 		3px 15px;
	/*width:	100%;*/
	
	font-weight: 	normal;
	line-height: 	21px;
	color: 			#312B27;
	white-space: 	nowrap;
}

ul.nav > li > div > ul > li:hover {
	color: 				black;
	text-shadow: 		0 1px 0 white;
	background: 		#DDD7D3;
	cursor: 			pointer;
}

/* SubSubMenuEntries */
ul.nav > li > div > ul > li > ul > li{
	padding-left: 	0px;
	display:	block;
	visibility:	hidden;
	opacity:	0;
	max-height:	0px;
	transition: max-height 0.5s ease-out 0.5s,opacity 0.5s ease-out,visibility 0s linear 0.5s ;
	-webkit-transition: max-height 0.5s ease-out 0.5s,opacity 0.5s ease-out,visibility 0s linear 0.5s ;
	-moz-transition: max-height 0.5s ease-out 0.5s,opacity 0.5s ease-out,visibility 0s linear 0.5s ;
	-o-transition: max-height 0.5s ease-out 0.5s,opacity 0.5s ease-out,visibility 0s linear 0.5s ;
}

ul.nav > li > div > ul > li > ul.active > li{
	opacity:	1;
	visibility:	visible;
	max-height:	21px;
	transition: max-height 0.5s ease-out,opacity 0.5s ease-out 0.5s;
	-webkit-transition: max-height 0.5s ease-out,opacity 0.5s ease-out 0.5s;
	-moz-transition: max-height 0.5s ease-out,opacity 0.5s ease-out 0.5s;
	-o-transition: max-height 0.5s ease-out,opacity 0.5s ease-out 0.5s;
}


